@charset "utf-8";

@media screen and (max-width:559px)and (min-width:300px){

	::-webkit-scrollbar{width:3px;height:10px}

::-webkit-scrollbar-button:vertical{display:none}

::-webkit-scrollbar-track:vertical{background-color:black}

::-webkit-scrollbar-track-piece{background:#fff}

::-webkit-scrollbar-thumb:vertical{background-color:#999;}

::-webkit-scrollbar-thumb:vertical:hover{background-color:#333}

::-webkit-scrollbar-corner:vertical{background-color:#666}

::-webkit-scrollbar-resizer:vertical{background-color:#666;}

	

	.topdiv{ width:100%; height:45px; border-bottom:1px solid #e0e0e0; background-color:#fff; margin:auto;  overflow:hidden;  position:relative; }

	.topdiv_left{  width:313px;height:45px; margin:auto; opacity:0;}

	.topdiv_left_1{float: left;font-family: Arial, Helvetica, sans-serif;color: #818181;line-height: 45px;background: url(/en/images/hover_11.jpg) no-repeat left;padding-left: 25px;}	

	.topdiv_right{ width:313px; height:35px; margin:auto;}

	.topdiv_right_1{ float:left; width:185px; height:25px; background-color:#f6f6f6; border-radius:7px; display:none; margin-top:14px;}

	.topdiv_right_2{  width:23px; height:23px; margin-left:25px; position:relative; margin-top:14px; display:none;}

	.topdiv_right_2_1{ width:23px; height:23px;}

	.topdiv_right_2:hover .topdiv_right_2_2{ display:block;}

	.topdiv_right_2_2{ width:87px; height:87px; position:absolute;  top: 30px; z-index: 9999999; left: -29px; display:none;}

	.topdiv_right_3{height:25px;  text-align: center; float:none; margin:auto;}

	.topdiv_right_3 a{ font-size:15px; color:#818181; line-height:25px; margin-right:10px;} 

	



	.topdiv_left_1{ float:left; font-family:Arial, Helvetica, sans-serif; color:#818181; line-height:45px; background:url(/en/images/hover_11.jpg) no-repeat left; padding-left:25px;}

	.topdiv_left_2{ float:left; margin-left:15px; color:#818181; line-height:45px; background:url(/en/images/hover_06.jpg) no-repeat left; padding-left:25px;}

	.topdiv_right_2{ float:right; width:auto; height:23px; margin-left:25px; margin-top:14px; position:relative;}

	

	

	.nav_btn{ width:12px; display:block; height:7px; position:absolute; top:20px; right:49%; cursor:pointer; background:url(/en/images/san_06.png) no-repeat;}

	

	.header{ width:100%; height:50px;  background:#FFF;}
	
	.head{ width:100%; height: auto; margin:auto;}
	.logo{ float:left; width:auto; height:32px; padding-top:5px; margin-left:15px; margin-top:5px;}

	.logo img{ height:32px;}

	.nav{ float:right; height:45px; margin-top:15px; display:none;}
	.nav_boxli{ float:right; width:50px; text-align:right;}

	.nav_boxli_menu{ font-size:24px; display:block; cursor:pointer; color:#0099cc; text-align:right; height:50px; line-height:50px; padding-right:15px; transition:all 0.2s;}

	.nav_boxli_menu:hover{ color:#761b7b;}

	.navli{ position:absolute; z-index:999999; padding-bottom:10px; padding-top:5px; right:0px; background:#FFF; display:none; border:1px #999 solid;  border-radius:4px; filter:alpha(opacity=90); -moz-opacity:0.9; opacity:0.9;}

	.navli li{ display:block; width:170px; white-spacing:nowrap; overflow:auto; text-align:right; padding:2px 10px; font-size:14px; line-height:20px;}

	.navli li a{ color:#353535; }

	.navli li a:hover{ color:#761b7b; }

	.navli .navli_hover a{ color:#761b7b;}

	.male{ width:98%; margin:auto; height:40px; border:1px solid #cecece; background-color:#fff; border-radius:10px; margin:auto; margin-top:24px;}

	.male_left{ float:left; width:25px; height:40px; margin-left:15px; background:url(/en/images/index_06.jpg) no-repeat left; font-size:0px; color:#761b7b; line-height:40px; padding-left:0px;}

	.male_right{ float:right; width:100%; height:40px; line-height:40px; position:relative;}

	.male_right .btns{ width:2%; margin:auto; position:absolute; right:10px; line-height:16px; display:none; z-index:10; padding-top:3px;}

	.subject{ width:100%; height: auto; margin:auto; margin-top:24px; }

	.subject_left{width:98%; height: auto; float:none; clear:both; margin:auto;}

	.agent{ width:100%; height: auto;}

	.agent ul li{ width:95%; margin:auto; height: auto; border:1px solid #ccc; background-color:#fff; border-radius:10px; list-style:none; margin-bottom:21px; padding:2%; overflow:hidden;}

	.agent ul li a{  display:block ; width:100%; height: auto;}

	.agent ul li a:hover .agent_left_2{ display:block;}

	.agent_left{ float:left; width:30%; height:auto; position:relative; overflow:hidden;}

	.agent_left_1{ width:100%; height:100%;}

	.agent_left_2{ width:100%; height:100%; position:absolute; top:0px; display:none; background-color:rgba(0,0,0,0.7);}

	.agent_right{ float:right; width:68%; height: auto; margin-left:2%;}

	.agent_right_tit{ width:100%; height:18px; font-size:14px; color:#761b7b; overflow:hidden;}

	.agent_right_con{ width:100%; height:18px; font-size:12px; color:#5d5d5e; line-height:18px; overflow:hidden;}

	.agent_right_more{ width:100%; font-size:12px; text-align:right;color:#761b7b; height:16px; margin-top:0px;}

	.subject_right{width:98%; height:auto; clear:both; float:none; margin:auto; overflow:hidden;}

	.press_tit{ width:100%; height:50px; padding-top:5px;}

	.press_tit a{ font-size:18px; color:#761b7b; line-height:50px;} 

	.press_con{ width:100%; height:auto; border-bottom:2px solid #efefef;}

	.press_con_img{ width:100%; height:auto; text-align:center;}

	.press_con_tit{ width:100%; height:45px; line-height:45px; padding-top:5px; font-size:12px; color:#761b7b; text-align:center; overflow:hidden; clear:both;}

	.press_con_con{ width:100%; height:auto; font-size:12px; color:#5d5d5e; line-height:18px; overflow:hidden;}

	.press_con_more{width:100%; height:32px; line-height:32px; font-size:12px; color:#761b7b; text-align:right;}

	.press_list{ width:100%; height:78px; margin-top:10px;}

	.press_list ul li{ width:100%; height:26px; font-size:12px; overflow:hidden; background:url(/en/images/index_29.jpg) no-repeat left; line-height:26px; list-style:none;}

	.press_list ul li a{ display:block; height:26px; color:#5d5d5e; overflow:hidden; padding-left:5px;}

	.press_list ul li a:hover .press_list_span1{color:#761b7b;}

	.press_list_span1{ float:left; width:70%; height:26px; font-size:14px;  color:#5d5d5e; overflow:hidden;}

	.press_list_span2{ float:right; font-size:12px; color:#666;}

	

	.press_more{width:100%; height:32px; line-height:32px; font-size:12px;  text-align:right;}

	.press_more a{color:#761b7b;}

	.foot{ width:100%; height:65px; margin:auto;}

	.foot_1{ width:100%; text-align:center; font-size:12px; color:#777; height: auto; overflow:hidden; padding-top:12px;}

	.foot_2{ width:100%; height:13px; text-align:center; margin-top:5px;}

	

	/*主体*/

	.main{ width:100%; height:auto; overflow:hidden; margin:auto; padding-top:35px; padding-bottom:50px;}

	.main_left{ clear:both; margin:auto; float:none; width:98%; height:auto; overflow:hidden; border-right:none;}

	.abstract_tit{ width:100%; height:35px; border-bottom:1px solid #cfcfcf; font-size:14px; color:#7a7a7a; line-height:35px; padding-left:5%;}

	.abstract_con{ width:90%; clear:both; height:auto; float:none; overflow:hidden; margin:auto; margin-top:30px; font-size:12px; color:#7f7f7f; line-height:26px;}

	.main_right{ width:98%; height:auto; overflow:hidden;margin-left:1%;}

	.main_right_tit{ width:150px; height:45px; font-size:14px; color:#7a7a7a; line-height:45px; display:none;}

	.mune{ width:100%; height: auto; overflow:hidden; margin-left:0px;}
	.mune div{ background:none;; width:auto; height:30px; float:left; margin-right:5px; margin-bottom:5px;}
	.mune a{ float:left; display:inline; width:auto; height:30px; font-size:14px; color:#565656; text-align:center;  padding:0px 15px; line-height:27px; margin-right:5px; background:url(/en/images/message_03.jpg) no-repeat center; background-size:100% 100%;}

	.mune a:hover{ background:url(/en/images/news_03.jpg) no-repeat center; color:#fff; background-size:100% 100%;}

	.mune a.mune_a{ background:url(/en/images/news_03.jpg) no-repeat center; color:#fff; background-size:100% 100%;}

	

	/*通告与通函*/

	.notice_warp{ width:90%; height:auto; overflow:hidden; margin-top:10px; background-color:#fff; border-radius:7px; padding:5%; }

	.notice{ width:100%; height:auto; overflow:hidden;}

	.notice ul li{ width:99%; height:34px; border-top:1px solid #ccc; list-style:none; padding-left:1%;}

	.notice ul li.notice_li{ border-top:none;}

	.notice ul li a{ display:block; width:99%; height:34px;}

	.notice_span1{ float:left; background:url(/en/images/hover_38.jpg) no-repeat left; padding-left:15px; font-size:14px; color:#777; line-height:34px; padding-left:15px; width:65%; height:34px; overflow:hidden;}

	.notice_span2{ float:right; font-size:12px; color:#777; line-height:34px;}

	


	/*集团声誉 */

	.honor{ width:100%; height:auto; overflow:hidden; padding:5% 0px; background-color:#fff; margin-top:10px;}

	.honor_1{ width:100%; height:auto; overflow:hidden; margin-bottom:30px;}

	.honor_tit{ width:100%; height:38px;}

	.honor_tit_left{ float:left; width:110px; margin-left:2%; height:38px; background:url(/en/images/hover_30.jpg) no-repeat left; font-size:14px; color:#fff; line-height:38px; text-align:center; padding-left:19px;}

	.honor_tit_right{ float:right; margin-right:3%; background:url(/en/images/hover_33.jpg) no-repeat left; width:10px; height:38px; position:relative}

	.honor_tit_right img{ padding-top:14px;}

	

	.honor_list{ width:100%; height: auto; overflow:hidden; margin-top:20px;}

	.honor_list ul li{ width:98%; height:35px; background-color:#eeedee;  list-style:none; padding-left:10px; line-height:35px; padding-right:2%; overflow:hidden;}

	.honor_list ul li.honor_list_li{ background-color:#fff;}

	.honor_list ul li a{ display:block; font-size:14px; color:#979697;background:url(/en/images/hover_38.jpg) no-repeat left; padding-left:15px;  height:35px;}



	/*企业管治*/

	.governance{width:90%; height:auto; overflow:hidden; margin-left:5%; margin-top:35px;}

	.governance_tit{ width:100%; height:auto; overflow:hidden; padding-bottom:5px; background:url(/en/images/2_02.jpg) repeat-x bottom;}

	.governance_tit_tit{font-size:18px; color:#585757; text-align:center; line-height:35px; }

	.governance_tit_ly{ width:90%; height:auto; line-height:25px; text-align:center; color:#b3b2b2;}

	.governance_tit_ly a{color:#b3b2b2;}

	.governance_tit_ly a.zhover{ color:#761b7b;}

	

	.governance_con{ display:none;}

	.governance_conm{ width:100%; height:auto; display:block; overflow:hidden; margin-top:10px; font-size:12px; color:#7a7a7a; line-height:20px;}

	.governance_conm img{ max-width:100%;}

	

	

	.governance_fenx{ height:30px; line-height:30px; border-bottom:1px #761b7b solid;}

	.governance_fanyleft{ line-height:22px; padding-top:10px; width:100%; clear:both;}

	.governance_fanyleft a{color:#7a7a7a;}

	.governance_fanyright{ width:100%; clear:both; text-align:right; padding-top:10px;}

	.governance_fanyright a{ color:#761b7b;}

	/*融合媒体 时代立异*/

	.view_warp{ width:100%; height:auto; clear:both; padding-bottom:15px; background:url(/en/images/m_bg_03.jpg) repeat-x; margin:auto;}

	.view{ width:100%; height:auto; margin:auto;}

	.view a{ float:left; display:block; width:195px; height:32px; text-align:center; line-height:32px; font-size:12px; color:#7a7a7a; margin-right:5px; margin-top:16px; border:1px solid #c0c3d1;} 

	.con{ width:96%	; height:auto; padding:1%; border:1px solid #ccc; border-top:0px; background-color:#fff; margin:auto;border-bottom-left-radius:10px;border-bottom-right-radius:10px; font-size:14px; color:#7a7a7a; line-height:26px; overflow:hidden;}

	.project{ width:98%; height: auto; margin:auto; margin-top:40px; margin:auto;}

	.project_tit{ width:100%; height: auto; padding-bottom:15px; padding-top:15px; overflow:hidden;}

	.project_con{ width:100%; height: auto;}

	.project_con_left{width:100%; height:auto; border:1px solid #ccc; background-color:#fff; border-radius:7px; margin:auto;}

	.item_tit{ width:100%; height:auto; line-height:27px; padding:10px 0px; overflow:hidden; font-size:18px; color:#5e4481; text-align: center; margin-left:0px;}

	.item_con{ width:96%; height:45px; font-size:12px; color:#7a7a7a; line-height:24px; overflow:hidden; margin-left:2%;}

	.item_more{ width:96%; height:35px; text-align:right; margin-left:2%; line-height:35px;}

	.item_more a{ font-size:14px; color:#5e4481; background:url(/en/images/media_23.png) no-repeat right; padding-right:20px;}

	.project_con_right{ float:right; width:100%; height:auto;}

	.project_con_right img{ width:100%; height:auto;}

	

	.case{ width:98%; margin-left:1%; height:auto; margin:auto; margin-top:45px; margin-bottom:25px; overflow:hidden;}

	.case_list{ width:100%; margin:auto; height: auto; overflow:hidden;}

	.case_list ul{ text-align:center;}

	.case_list ul li{ display:inline-block; height:auto; width:100%; float:none; list-style:none; margin-right:70px; margin-bottom:15px; margin:auto; margin-bottom:15px; clear:both;}

	.case_list ul li a{ display:block; width:100%; height:auto;}

	.case_list ul li a:hover .case_list_tou{ display:block;}

	.case_list_img{ width:100%;}

	.case_list_tou{ width:100%; height:200px; background-color:rgba(0,0,0,0.7); text-align:center; position:absolute; top:0; display:none;}

	.case_list_tou img{ padding-top:72px;}

	.case_list_tit{ width:100%; height:74px; border:1px solid #ccc;border-bottom-left-radius:10px;border-bottom-right-radius:10px; background-color:#fff; font-size:16px; color:#5e4481; text-align:center; line-height:74px; overflow:hidden; padding:0px 15px;}

	.case_more{ width:98%; height:50px; text-align:right; line-height:50px;}

	.case_more a{ font-size:14px; color:#5e4481; background:url(/en/images/media_23.png) no-repeat right; padding-right:20px;}

	

	.ti_tit{ width:100%; height:57px; line-height:57px; overflow:hidden; font-size:18px; color:#7b9137; text-align: center;}

	.ti_more{ width:98%; height:35px; text-align:right;line-height:35px;}

	.ti_more a{ font-size:14px; color:#7b9137; background:url(/en/images/media_23.png) no-repeat right; padding-right:20px;}

	.make_list_tit{ width:215px; height:74px; border:1px solid #ccc;border-bottom-left-radius:10px;border-bottom-right-radius:10px; background-color:#fff; font-size:12px; color:#3b74ab; text-align:center; line-height:74px; overflow:hidden; padding:0px 15px;}

	.case_list_tit2{ width:215px; height:74px; border:1px solid #ccc;border-bottom-left-radius:10px;border-bottom-right-radius:10px; background-color:#fff; font-size:12px; color:#7b9137; text-align:center; line-height:74px; overflow:hidden; padding:0px 15px;}

	

	.case_more1{ width:98%; height:50px; text-align:right; line-height:50px;}

	.case_more1 a{ font-size:14px; color:#7b9137; background:url(/en/images/media_23.png) no-repeat right; padding-right:20px;}

	

	/*中国智造 与时俱进*/

	.make_tit{width:100%; height:57px; line-height:57px; overflow:hidden; font-size:18px; color:#3b74ab; text-align:center;}

	.make_more{ width:98%; height:35px; text-align:right; line-height:35px;}

	.make_more a{ font-size:14px; color:#3b74ab; background:url(/en/images/media_23.png) no-repeat right; padding-right:20px;}

	

	.case_more2{ width:98%; height:50px; text-align:right; line-height:50px;}

	.case_more2 a{ font-size:14px; color:#3b74ab; background:url(/en/images/media_23.png) no-repeat right; padding-right:20px;}

	/*联系w88win优德*/

	.connect{ width:98%; margin-left:1%; height:auto; overflow:hidden; margin:auto; margin-top:33px; background-color:#fff; margin-bottom:30px;}

	.connect_kong{ width:100%; height:40px; overflow:hidden;}

	.connect_list{ width:90%; height: auto; margin:auto; overflow:hidden;}

	.connect_list ul li{ clear:both; width:100%; height: auto; list-style:none; text-align:center;}

	.connect_list_img{ width:255px; height:81px; margin:auto;}

	.connect_list_img img{ border-radius:100px;}

	.connect_list_con{ width:100%; height:75px; overflow:hidden; font-size:12px; color:#7f7f7f; line-height:18px; margin-top:10px;}

	.map{ width:96%; height: auto; border:1px solid #ccc; margin-left:2%; margin-top:10px; overflow:hidden;}

	.connect_con{ width:96%; height: auto; overflow:hidden; margin-top:35px; margin-left:2%;}

	.city{ width:100%; height:auto; margin-bottom:15px;}

	.city_name{ width:100%; height:30px; font-size:14px; color:#7b94ff; line-height:30px;}

	.city_con{ width:100%; height:auto;}

	.city_con span{ display:block; background:url(/en/images/contact_20.jpg) no-repeat left; background-position:left 16px; padding-left:15px; padding-top:10px; font-size:12px; color:#7f7f7f; line-height:18px; width:100%;}



	/*业绩报告*/

	.report{ width:98%; margin:auto; height:auto; overflow:hidden; margin-top:35px;}

	.report ul li{ float:left; width:19%; height: auto; list-style:none; overflow:hidden;}

	.report ul li a{ display:block; width:100%; height: auto;}

	.report ul li.report_li{ margin-right:0px;}

	.report_img{height: auto; border:1px solid #ccc; overflow:hidden; padding:0px;}

	.report_img img{ margin:3px; margin-bottom:0px; padding-left:0px; padding-top:0px;}

	.report_tit{ width:100%; height:40px; line-height:40px; overflow:hidden; font-size:12px; color:#3b74ab; text-align:center;}

	

	/*投资者联系*/

	.investor{ width:96%; height:auto; margin:auto; margin-top:30px; margin-left:2%; background-color:#fff; padding-bottom:2%;}

	.investor_1{ width:100%; height: auto; background:#FFF;  margin:auto;}

	.investor_city{ width:96%; margin-left:2%; height:40px; line-height:40px; font-size:16px; color:#7b94ff; padding-top:10px;}

	.investor_1_1{  width:89%; margin-left:2%; height:auto;  background:url(/en/images/tuo_03.jpg) no-repeat; background-position:0% 5px; font-size:14px; color:#7f7f7f; line-height:27px; padding-left:30px; overflow:hidden;}

	.investor_1_2{  width:96%; margin-left:2%; height:27px; background: url(/en/images/tuo_06.jpg) no-repeat left; font-size:14px; color:#7f7f7f; line-height:27px; padding-left:30px; overflow:hidden;}

	.investor_1_3{  width:88%; margin-left:2%; height:35px;  background: url(/en/images/tuo_11.jpg) no-repeat left top; font-size:14px; color:#7f7f7f;  padding-left:30px; overflow:hidden; border-bottom:2px solid #ececec; margin-top:5px;}

	.investor_1_4{  width:96%; margin-left:2%; height:27px;  background: url(/en/images/tuo_15.jpg) no-repeat left; font-size:14px; color:#7f7f7f; line-height:27px; padding-left:30px; overflow:hidden; }

	.investor_city1{ width:96%; margin-left:2%; height:40px; line-height:40px; font-size:16px; color:#7b94ff; }

	

	/*行业资讯*/

	.message{ width:98%; margin:auto; height:auto; overflow:hidden; margin:auto; margin-top:35px; padding-bottom:30px; }

	.message_tit{ width:100%; height:30px;}

	.message_tit a{ float:left; display:block; width:93px; height:30px; font-size:14px; color:#565656; text-align:center; line-height:27px; margin-right:5px; background:url(/en/images/message_03.jpg) no-repeat center; background-size:100% 100%;}

	.message_tit a:hover{ background:url(/en/images/news_03.jpg) no-repeat center; color:#fff; background-size:100% 100%;}

	.message_tit a.message_tit_a{ background:url(/en/images/news_03.jpg) no-repeat center; color:#fff; background-size:100% 100%;}

	.message_list{ width:100%; height:auto; overflow:hidden; margin-top:20px;}

	.message_list ul li{ margin:auto; padding:0px 0px; height:auto; padding-bottom:10px; background-color:#fff; border:1px solid #ccc; border-radius:0px; list-style:none; margin-bottom:24px; overflow:hidden;}

	.message_list ul li a{ display:block; width:100%; height:auto;}

	.message_list_left{ clear:both; height:auto; width:100%; padding-bottom:2%;}

	.news{ width:100%; clear:both; overflow:hidden; }

	.news_tit{ padding:0px 1%; width:100%; font-size:18px; color:#1d1d1d; overflow:hidden; height:auto; line-height:22px;}

	.news_con{ padding:0px 1%; width:100%; padding-top:6px; height:41px; font-size:16px; color:#7a7a7a; line-height:20px; overflow:hidden;}

	.news_xiang{ width:99%; font-size:14px; color:#6c97c0; height:20px; margin-top:5px; padding-left:1%;}

	.news_time{ width:100%; height:20px; display:none; font-size:12px; color:#7a7a7a;}

	

	/*社会责任*/

	.duty{ width:98%; height: auto; position:relative; margin:auto; margin-top:20px;  padding-bottom:0px;}

	.duty .arrow-left {

  position:absolute;

  width: 17px;

  height: 30px;

  left:10px;

  top:41%;

  z-index:100;

  cursor:pointer;

  display:none;

}

.duty .arrow-right {

  position: absolute;

  top:41%;

  right:20px;

  width: 17px;

  height: 30px;

  z-index:100;

  cursor:pointer;

  display:none;

}

	.duty .swiper-container {

	  width: 100%;

	  height: 100%;

	  overflow:hidden;

	}

	.duty .swiper-slide{ overflow:hidden;}

	.duty .pagination3 {

	  position:relative;

	  bottom:25px;

	  width: 100%;

	  z-index:100;

	  text-align: center;

	 

	}

	

	

	.duty .swiper-pagination-bullet{

	  display: inline-block;

	  width: 20px;

	  height:3px;

	  margin:0px 3px;

	  cursor: pointer;

	  background-color:#dadbda;

	  opacity:1;

	  border-radius:0px;

	}

	.duty .swiper-pagination-bullet-active {

	  display: inline-block;

	  width: 20px;

	  height:3px;

	  margin:0px 3px;

	  cursor: pointer;

	  background-color:#1b94d3;

	  opacity:1;

	  border-radius:0px;

	}

	

	.duty_1{ width:100%; height: auto; position:relative;}

	.duty_1_img{ width:100%; height: auto;}																			

	.dutyshow{ width:96%; height:90px; padding:2%; position:relative; margin-top:20px; background:#eeedee; margin:auto; overflow:auto; display:none;}

	.dutyshow img{ max-width:100%;}



	/*历程回首*/

	#gaodu{ width:100%; min-height:1000px;}

	#autobox{ width:100%; height:0px; overflow:hidden;}

	.honor1{ width:98%; margin:auto; height:auto; overflow:hidden; padding:2% 0px; background-color:#fff; margin-top:10px;}

	.course_tit_warp{ width:300px; height:auto; margin-left:0px; overflow:hidden; position:relative;}

	.course_tit_warp img{ width:100px;}

	.course_tit {
		margin-left:10px;
		width: 100px;

		height: auto;

		overflow:hidden;

		-webkit-transition: -webkit-transform 2s ease-out;

		-moz-transition: -moz-transform 2s ease-out;

		-o-transition: -o-transform 2s ease-out;

		-ms-transition: -ms-transform 2s ease-out;

	}

	.course_tit:hover {

		-webkit-transform: rotateZ(360deg);

		-moz-transform: rotateZ(360deg);

		-o-transform: rotateZ(360deg);

		-ms-transform: rotateZ(360deg);

		transform: rotateZ(360deg);

	}

	.course_tit1{ width:100px; height:46px; position:absolute;top:33px; left:43px;}

	.course_tit1 img{ width:40px;}

	.course{ width:auto; height:auto; background:url(/en/images/review_13.jpg) repeat-y; padding-top:25px; overflow:hidden; margin-left:48px;}

	.course_year{ width:100%; height:16px; background:url(/en/images/review_07.jpg) no-repeat; cursor:pointer;}

	.course_year_left{ float:left; font-size:14px; color:#1f2b64; font-weight:bold; line-height:16px; margin-left:80px;}

	.course_con{  background-color:#f9f9f9; margin-left:47px; margin-top:15px;font-size:12px; color:#7a7a7a; line-height:24px; border-radius:10px;box-shadow: 2px 1px 6px 0px #666;margin-bottom:10px; margin-right:10px; width:70%; overflow:hidden; padding:5px 10px;}

	.course_con a{ color:#319bd0;}

	.course_con p{ width:90%; overflow:hidden;}

	.course_jian{ width:24px; height:26px; margin-left:47px;}

	

	

	/*股票信息*/

	.stock{ width:100%; height:auto; overflow:hidden; margin-top:10px; background-color:#fff;}

	.gp_img{ width:100%; margin:auto; text-align:center;}

	.gp_jbbox{ width:100%; height:auto; background:#FFF;}

	.gp_jb{ width:100%; padding-left:5px; font-weight:bold; height:35; line-height:35px; border-bottom:2px #eeeeee solid; margin:auto;}

	

	.gp_con{ width:100%; height:auto; margin:auto; background:#FFF;}

	.gp_con ul{}

	.gp_con ul li{ list-style:none; float:left; width:50%; text-align:center; padding:10px 0px;}

	.gp_con ul li img{ width:95%; margin:auto;}

	

	#iframevoid{ width:274px; height:169px;}

	}

<!--耗时1772162621.8684秒-->